<?php
/**
* English language constants commonly used in the module
*
* @copyright	Copyright Madfish (Simon Wilkinson) 2011
* @license		http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU General Public License (GPL)
* @since		1.0
* @author		Madfish (Simon Wilkinson) <simon@isengard.biz>
* @package		contact
* @version		$Id$
*/

if (!defined("ICMS_ROOT_PATH")) die("ICMS root path not defined");

// Message
define("_CO_CONTACT_MODULE_NAME", "Contact");
define("_CO_CONTACT_MESSAGE_CREATE", "Contact us");
define("_CO_CONTACT_MESSAGE_CREATE_DSC", "Please submit this form to email your message to the site administrators.");
define("_CO_CONTACT_MESSAGE_CREATOR", "Your email");
define("_CO_CONTACT_MESSAGE_TITLE", "Subject");
define("_CO_CONTACT_MESSAGE_DESCRIPTION", "Message");
define("_CO_CONTACT_MESSAGE_DESCRIPTION_DSC", " Please enter your message here.");
define("_CO_CONTACT_MESSAGE_DATE", "Date");
define("_CO_CONTACT_DATE_DESCRIPTION", "The time/date the message was submitted, zulu (server) time");
define("_CO_CONTACT_MESSAGE_MODIFIED", "The message was successfully modified.");
define("_CO_CONTACT_MESSAGE_CREATED", "The message has been successfully created.");
define("_CO_CONTACT_MESSAGE_THANK_YOU", "Thank you");
define("_CO_CONTACT_MESSAGE_THANK_YOU_DSC", "Your message has been sent to the site administrators and will be attended to shortly.");
define("_CO_CONTACT_MESSAGE_FROM", "From");

// Category
define("_CO_CONTACT_MESSAGE_CATEGORY", "Category");
define("_CO_CONTACT_MESSAGE_CATEGORY_DSC", "Please select a category for your enquiry.");

// Errors
define("_CO_CONTACT_INVALID_EMAIL", "Your email address is not valid, please try again.");

// New in V1.05
define("_CO_CONTACT_MESSAGE_POLICY", "Privacy policy");
define("_CO_CONTACT_MESSAGE_POLICY_DSC", "I have read and accepted the privacy policy.");
